/*
 * @file   AXHOpdConfigAWB.cpp
 * @brief  Source file of OPD Config for AWB class.
 * @par    Programming Language
 *         C++
 */

#include "AXHOpdConfigAWB.hpp"

AXHOpdConfigAWB::AXHOpdConfigAWB() {
}

AXHOpdConfigAWB::~AXHOpdConfigAWB() {
}

